# ViPER4Android audio effect profile !
# Created 2013-10-30   05:20:19

profile_name=ear phone

viper4android.headphonefx.enable=boolean=true
viper4android.speakerfx.enable=boolean=false
viper4android.speakerfx.spkopt.enable=boolean=false
viper4android.headphonefx.playbackgain.enable=boolean=true
viper4android.headphonefx.fireq.enable=boolean=true
viper4android.headphonefx.convolver.enable=boolean=true
viper4android.headphonefx.colorfulmusic.enable=boolean=true
viper4android.headphonefx.diffsurr.enable=boolean=true
viper4android.headphonefx.vhs.enable=boolean=false
viper4android.headphonefx.reverb.enable=boolean=true
viper4android.headphonefx.dynamicsystem.enable=boolean=false
viper4android.headphonefx.dynamicsystem.tube=boolean=false
viper4android.headphonefx.fidelity.bass.enable=boolean=true
viper4android.headphonefx.fidelity.clarity.enable=boolean=true
viper4android.headphonefx.cure.enable=boolean=false
viper4android.headphonefx.playbackgain.ratio=string=50
viper4android.headphonefx.playbackgain.maxscaler=string=400
viper4android.headphonefx.playbackgain.volume=string=100
viper4android.headphonefx.fireq=string=custom
viper4android.headphonefx.fireq.custom=string=1.5;6.4;0.0;-1.6;-1.1;2.2;-0.4;2.7;-0.1;-0.4;
viper4android.headphonefx.convolver.kernel=string=/storage/sdcard0/ViPER4Android/Kernel/SPL Charisma Impulse Soft.wav
viper4android.headphonefx.convolver.crosschannel=string=10
viper4android.headphonefx.colorfulmusic.coeffs=string=140;350
viper4android.headphonefx.colorfulmusic.midimage=string=200
viper4android.headphonefx.diffsurr.delay=string=2000
viper4android.headphonefx.vhs.qual=string=4
viper4android.headphonefx.reverb.roomsize=string=10
viper4android.headphonefx.reverb.roomwidth=string=90
viper4android.headphonefx.reverb.damp=string=100
viper4android.headphonefx.reverb.wet=string=0
viper4android.headphonefx.reverb.dry=string=40
viper4android.headphonefx.dynamicsystem.coeffs=string=140;6200;40;60;10;80
viper4android.headphonefx.dynamicsystem.bass=string=18
viper4android.headphonefx.fidelity.bass.mode=string=0
viper4android.headphonefx.fidelity.bass.freq=string=80
viper4android.headphonefx.fidelity.bass.gain=string=450
viper4android.headphonefx.fidelity.clarity.mode=string=1
viper4android.headphonefx.fidelity.clarity.gain=string=50
viper4android.headphonefx.cure.crossfeed=string=2
viper4android.headphonefx.outvol=string=70
viper4android.headphonefx.channelpan=string=0
viper4android.headphonefx.limiter=string=100
viper4android.speakerfx.limiter=string=100
